
#content h2{font-weight:normal}
#portal-columns-wrapper #portal-columns { float:none; margin-top:4px; }

/* For Guides e shop area  */
#portal-column-one dl dt {
    background:linear-gradient(#0262af,#153b6c);
    background:-moz-linear-gradient(#0262af,#153b6c);
    background:-o-linear-gradient(#0262af,#153b6c);
    background:-webkit-linear-gradient(#0262af,#153b6c);
}

#portal-breadcrumbs > span { display:none; }
#portal-breadcrumbs #breadcrumbs-you-are-here,
#portal-breadcrumbs #breadcrumbs-home,
#portal-breadcrumbs #breadcrumbs-1 { display:inline; }

#content h1.documentFirstHeading { 
    background:none;
    border-bottom:1px solid #D3E1ED!important;
    color:#0360ad!important;
    font-size:2em!important;
    padding:0!important;
    text-shadow:none!important;
}
#portal-column-one .portlet dd a,
#portal-column-one .portletStaticText p a {color:#153b6c !important;}
body.template-folder_image_view.section-guide-e-shop #portal-column-one dd,
body.template-folder_image_view.section-guide-e-shop #portal-column-two dd,
body.template-folder_image_view.section-guide-e-shop #content{background-color: #f5fafe;}
body.template-folder_image_view.section-guide-e-shop #content .folderItem.even{background-color:#153b6c !important;}
body.template-folder_image_view.section-guide-e-shop #content .folderItem.odd{background-color:#0262af !important;}

.section-guide-e-shop #portal-path {
    padding-bottom:10px;
}
.section-guide-e-shop .carousel,
#portal-column-one, #portal-column-two { margin-top:0; }

/* shop carousel image */
.section-guide-e-shop .carousel,
.section-guide-e-shop .carousel-banners,
.section-guide-e-shop .carousel-banner,
.section-guide-e-shop .carousel-image img {
    height:350px!important;
    width:765px!important;
}
.carousel-text{background-color:#00262af !important;left:61%;width:37%}
.carousel-body td.theText{height:150px !important}

.carousel-pager a i { border-color:#fff!important; }

/* the New Products boxes */
.subsection-welcome-to-the-guide-e-shop #content { 
    margin:0 auto 3em!important;
    width:94%;
}
body.subsection-welcome-to-the-guide-e-shop #content #content-core {margin-bottom:10px;}
body.subsection-welcome-to-the-guide-e-shop .carousel,
body.template-product_tiles.section-guide-e-shop.subsection-welcome-to-the-guide-e-shop .carousel-banners,
body.template-product_tiles.section-guide-e-shop.subsection-welcome-to-the-guide-e-shop .carousel-banner {
    height:350px;
    width:100%;
}

div.product_tiles_column {
    float:left;
    margin-right:1.5%;
    width:23.875%!important;
}

div.product_tiles_column:last-child { margin:0; }

.product_tiles_column >a {
    background-image:-moz-linear-gradient(center bottom , #e6f2fb 0%, #FFFFFF 33%);
    border: 1px solid #B5CDE5!important;
    display:block;
    padding: 10px 5px 0;
    text-align:center
}
div.product_tile { 
    background-size: auto 100px!important;
    background-position:center top!important;
    border:0;
    min-height:235px;
}
div.overlay_buyable_controls { max-width:250px; }
div.overlay_buyable_controls div.buyable dl.details dt,
div.overlay_buyable_controls div.buyable dl.details dd { display:inline-block; }
div.overlay_buyable_controls div.buyable dl.details dt { width:20%; }
div.overlay_buyable_controls div.buyable dl.details dd { width:75%; }
div.overlay_buyable_controls div.buyable dl.details { margin-bottom:5px; }  
.ajax-overlay .close {height: 25px;}

div.product_tile_title { background:none; top:105px; }
#content div.product_tile_title h3 { color:#0360ad; font-size:18px; line-height:22px; padding:0; }
div.product_tile_description { background:none; bottom:10px; }
div.product_tile_description p { color:#3da1f6; font-weight:bold; margin:0; padding:0; }
.spaceR{margin-right:1%}

.half{width:48%}
.third,.thirds{width:32%}
.quarter,.quarters{width:23.7%}

.box img{height:130px;max-height:130px;max-width:170px}

.box .text{height:70px}
.box.quarter .text{height:90px}
.box .text p{color: #3DA1F6;font-size:14px;font-weight:bold;padding:0 8px}

.box .readmore,
.box .readmore a {
background-image: none !important;
color: #0360AD;
font-size: 11px;
padding: 6px 0 4px;
vertical-align: bottom;
text-decoration: underline;
}

/* end shop homepage */

/* display bulk items */
body.portaltype-collection #content .tileItem {padding:12px 0 0;clear:both;border-bottom:1px solid #d3eaed;}
body.portaltype-collection #content .tileItem img.tileImage {float:left;margin-right:20px;}
body.portaltype-collection #content .tileItem .documentByLine{display:none;}
body.portaltype-collection #content .tileItem .tileFooter{clear:both;margin-left:160px;}
body.portaltype-collection #content .tileItem h2 a{font-size:16px !important;font-weight:bold;line-height:1.5em;}
/* end display bulk items */

#content a.array_row_add,
#content a.array_row_remove,
#content a.array_row_up,
#content a.array_row_down { text-decoration:none!important; }

/* shop multi item display page */

body.template-folder_sku_listing #content .skuitem .summary a {
    color: #0360AD !important;
    font-size: 22px;
}
#portal-column-content #content td.sku-quantity form,
#portal-column-content #content td.sku-quantity form fieldset {
border: 0 !important;
}
.sku-weight { display: none; }

#content table.table-item td,
#content table.table-item td span {
font-size: 12px;
}
#content table.table-item .sku-desc {
width: 60% !important;
}
#content table.table-item .row-break {
padding: 0 0.5em !important;
}
#content table.sku td.sku-quantity form {
padding: 0 6px 0 0 !important;
}
#content table.sku td.sku-quantity input {
margin-top: -12px;
}
#content table.sku td.sku-price,
#content table.sku td.sku-price span {
font-weight: bold;
}

/* individual item display */

/* multisku with multi images - template-sku_view portaltype-multiskuitem div.images */
/* multisku with single image - template-sku_view portaltype-multiskuitem div.an-image */
/* singlesku with multi images - template-sku_view portaltype-sku div.images */
/* singlesku with single image - template-sku_view portaltype-sku div.an-image */

body.template-sku_view #content .skuimage,
body.template-sku_view #content .skuimage div.sku.an-image,
body.template-sku_view #content .skuimage div.sku.images {
width: 40%;
}
body.template-sku_view #content .sku.images #scrollable {
float: left;
width: 250%;
}
body.template-sku_view #content .skuimage .large-imagewrap {
width: 100% !important;
}

body.template-sku_view.portaltype-sku #content div.skuitem,
body.template-sku_view.portaltype-sku #content div.skutable {
float: none;
}
body.template-sku_view.portaltype-sku #content div.skuitem table.sku.plain.single-item,
body.template-sku_view.portaltype-sku #content div.skutable {
margin-bottom: 20px;
padding-bottom: 20px;
}
body.template-sku_view.portaltype-sku #content div.skutable {
clear: right;
}
body.template-sku_view.portaltype-sku #content div.skuitem {
clear: none !important;
}
body.template-sku_view.portaltype-sku #content div.skuitem table.sku.plain.single-item,
body.template-sku_view #content table.sku.plain.table-item {
width: 59%;
}
body.template-sku_view #content table.sku.plain.table-item {
float: none !important;
}

/* if they put an image in the description bit */
body.template-sku_view #content #parent-fieldname-text {
clear: left;
float: left;
margin-bottom: 12px;
margin-left: 12px;
width: 39%;
}
body.template-sku_view #content #parent-fieldname-text h2,
body.template-sku_view #content #parent-fieldname-text h3,
body.template-sku_view #content #parent-fieldname-text strong {
color: #0360AD !important;
}
body.template-sku_view.portaltype-sku #content #parent-fieldname-text {
clear: both !important;
}
body.template-sku_view #content #parent-fieldname-text img {
display: none;
}


/* Aspects */

#content .aspect select { vertical-align:middle; }


/* general left column */
#portal-column-one .visualPadding,
#portal-column-two .visualPadding {
margin-top: 20px !important;
}

/* Navigation */
.portletNavigationTree .portletHeader { display:none; }
.portletNavigationTree dd.portletItem { padding:0!important; }
.portletNavigationTree dd.portletItem li { margin-bottom:2px; position:relative; }
.portletNavigationTree dd.portletItem li a { background-color:#0360ad; padding:8px; margin-bottom:2px; font-size:15px; }
body.section-guide-e-shop #portal-column-one .portletNavigationTree dd.portletItem li a,
.portletNavigationTree dd.portletItem li a span { color:#fff!important; }

.portletNavigationTree dd.portletItem li.navTreeCurrentNode a,
.portletNavigationTree dd.portletItem li.navTreeItemInPath a { padding-left:2em; background-color:#153b6c; }
.portletNavigationTree dd.portletItem li.navTreeCurrentNode a span,
.portletNavigationTree dd.portletItem li.navTreeItemInPath a span { text-decoration:none; }

.portletNavigationTree dd.portletItem ul ul { padding:0; }
.portletNavigationTree dd.portletItem ul ul li a { background-color:#ddd!important; }
body.section-guide-e-shop #portal-column-one .portletNavigationTree dd.portletItem ul ul li a,
.portletNavigationTree dd.portletItem ul ul li a span { color:#000!important; }

.portletNavigationTree .navTreeLevel0 > li.section-uniforms:after,
.portletNavigationTree .navTreeLevel0 > li.section-gifts:after,
.portletNavigationTree .navTreeLevel0 > li.section-patches:after,
.portletNavigationTree .navTreeLevel0 > li.section-pippins:after,
.portletNavigationTree .navTreeLevel0 > li.section-brownies:after,
.portletNavigationTree .navTreeLevel0 > li.section-guides:after,
.portletNavigationTree .navTreeLevel0 > li.section-rangers:after,
.portletNavigationTree .navTreeLevel0 > li.section-adult:after,
.portletNavigationTree .navTreeLevel0 > li.section-leaders:after,
.portletNavigationTree .navTreeLevel0 > li.section-all-units:after {
    color:#fff;
    content:"\e805";
    font-family:arrows;
    font-size:20px;
    position:absolute;
    right:10px;
    top:9px;
}
.portletNavigationTree .navTreeLevel0 > li.section-uniforms.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-uniforms.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-gifts.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-gifts.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-patches.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-patches.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-pippins.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-pippins.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-brownies.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-brownies.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-guides.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-guides.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-rangers.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-rangers.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-adult.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-adult.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-leaders.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-leaders.navTreeItemInPath:after,
.portletNavigationTree .navTreeLevel0 > li.section-all-units.navTreeCurrentNode:after,
.portletNavigationTree .navTreeLevel0 > li.section-all-units.navTreeItemInPath:after {
    content:"\e807";
    cursor:pointer;
}

/* Shop Cart */
dl#portlet-cart {
background: url(../images/icon-shop.png) no-repeat left bottom #3DA1F6;
background-size:70px;
padding: 1em 1em 70px 1em;
}

#portal-column-one dl#portlet-cart dd,
#portal-column-one dl#portlet-cart p {
background: none !important;
color: white !important;
}
#portal-column-one dl#portlet-cart dt {
    background:none;
    border-bottom:1px solid #83c4f8;
    line-height:1em;
    margin-bottom:0.5em;
    min-height:0;
    padding:0 0 4px!important;
}
dl#portlet-cart dt a {
    text-shadow:none!important;
    padding:0!important;
    font-size:1.3em!important;
    line-height:1.3em;
}
dl#portlet-cart dd {
padding: 0!important;
}
dl#portlet-cart dd.portletItem {
font-size: 14px;
font-weight: bold !important;
margin-bottom: 20px;
}

#portal-column-one #cart .cart_item {
    border-color:#83c4f8;
    min-height:0;
    margin-bottom:0.5em;
    position:relative;
}
#content #cart .cart_item { border-color:#d3e1ed; }

#portal-column-one #cart #cart_items .cart_item_location { 
    color:#fff!important;
    margin-right:-45px;
    padding:0;
    width:100%;
}
#portal-column-one #cart #cart_items h3 {
    background:none;
    font-size:16px!important;
    font-weight:bold;
    line-height:1.4em;
    margin:0;
    min-height:0;
    padding:0 45px 0 0!important;
    text-shadow:none!important;
}
#portal-column-one #cart #cart_items h3 a { float:left; }
#portal-column-one #cart #cart_items h3 a span { color:#fff; }
#portal-column-one #cart #cart_items .cart_item_alert {
    background:#d72560;
    color:#fff;
    clear:both;
    letter-spacing:-1px;
    line-height:1.2em;
    margin:4px 0 0 3.5em;
    max-width:70px;
}
a.update_cart_action { background-image:url(../images/refresh.png); }
a.remove_from_cart_action { background-image:url(../images/close.png); }

#portal-column-one .update_cart_item.remove_from_cart_action {
    margin-top:-16px;
    position: absolute;
    right: 0;
    top: 50%;
}

dl#portlet-cart dd.portletFooter {
background-image: -moz-linear-gradient(center bottom , #183D6F, #037AE0 90%);
border: 0;
border-radius: 0.3em;
float: right;
height: 22px !important;
margin-right: 6px;
margin-top: 6px;
padding: 6px 0 0 !important;
text-align: center;
width: 92px !important;
}
dl#portlet-cart dd.portletFooter a {
color: white !important;
font-size: 12px;
font-weight: bold !important;
}

#content a.buyable_add_to_cart:link,
#content a.buyable_add_to_cart:active,
#content a.buyable_add_to_cart:hover,
#content a.buyable_add_to_cart:visited,
#content a.buyable_update_cart:link,
#content a.buyable_update_cart:active,
#content a.buyable_update_cart:hover,
#content a.buyable_update_cart:visited,
#input-checkout-checkout_back,
#input-checkout-next,
#input-checkout-confirm_back,
#input-checkout-finish,
#content .cart_summary_buttons a:link,
#content .cart_summary_buttons a:active,
#content .cart_summary_buttons a:hover,
#content .cart_summary_buttons a:visited,
#content a.payment_button:link,
#content a.payment_button:active,
#content a.payment_button:hover,
#content a.payment_button:visited {
    background-color:#3da1f6;
    font-size:15px;
    padding:4px 6px;
    text-decoration:none!important;
}

#input-checkout-checkout_back,
#input-checkout-next,
#input-checkout-confirm_back,
#input-checkout-finish {
    padding:4px 5px 0;
}

#content a.buyable_add_to_cart:hover,
#content a.buyable_update_cart:hover,
#input-checkout-checkout_back:hover,
#input-checkout-next:hover,
#input-checkout-confirm_back:hover,
#input-checkout-finish:hover,
.cart_summary_buttons a:hover,
#content a.payment_button:hover {
    background-color:#0360ad;
    color:#fff!important;
}

#portal-column-one a.go_to_cart_action:link,
#portal-column-one a.go_to_cart_action:active,
#portal-colunm-one a.go_to_cart_action:hover,
#portal-column-one a.go_to_cart_action:visited {
    background: #0f3367 !important;
    border-radius: 0.3em;
    clear:both;
    color:#fff!important;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    float:right;
    font-size: 15px;
    margin-bottom:3px;
    padding: 2px 6px;
    text-decoration:none!important;
}

#portal-column-one a.go_to_cart_action:hover { background:#0360ad!important; }
#portal-column-one .cart_item_preview_wrapper { width:45px; }
#portal-column-one img.cart_item_preview_image {
   float:none; 
    margin:0 0.3em 0 0;
    max-height:45px;
    max-width:40px;
}

#portal-column-one .cart_item_content { margin-left:45px; }

#portal-column-one .cart_item .cart_item_quantity_unit { display:none; }

.summary_item input.cart_item_count,
.portletCart input.cart_item_count {
    border:0;
    margin-right: 0.3em;
}

#portal-column-one a.update_cart_item { float:none; line-height:24px; margin:0; padding-bottom:0; }
#portal-column-one #portlet-cart .update_cart_item:hover { text-decoration:none!important; }

#portal-column-one .cart_item_price_wrapper { margin-left:45px; }
.cart_item_price_wrapper span:last-child { display:inline-block; }
.cart_sum_content tr td:last-of-type { display:none; }
.cart_sum_content tr td:nth-child(2):before,
.cart_item_price_wrapper span:last-child:before { 
    content: "$";
}

/* Product View */
div.product { 
    border-bottom:1px solid #d3e1ed;
    border-top:0;
}
#content #content-core ul.shopview_tabs { margin:0 !important; }
#content #content-core ul.shopview_tabs li.first,
#portal-columns ul.shopview_tabs li.first { margin:0 !important; }
#portal-columns ul.shopview_tabs li a,
#portal-columns ul.shopview_tabs li a.current {
    background:none;
    border:0 !important;
    color:#0360ad;
    cursor:default;
    font-size:1.4em;
    line-height:1.5em;
    letter-spacing: 0.04em;
    margin: 0 20px;
    padding:0 !important;
    text-decoration:none !important;
}
#portal-columns ul.shopview_tabs li a.current {
    margin:0 !important;
}
#portal-columns div.shopview_panes { padding:0; }
#portal-columns div.shopview_panes > div { margin:20px; }


/* Checkout */
.section-guide-e-shop.template-checkout .carousel,
.section-guide-e-shop.template-checkout #viewlet-below-content #portlets-below .portlet-static-accordion-tabs { display:none; }
#portal-column-content #content #form-checkout {
    border:0!important;
    margin-top:0!important;
    padding-top:0!Important;
}
#form-checkout div.field.error { font-size:100%; }
#form-checkout div.field input[type="text"],
#form-checkout div.field input[type="email"],
#form-checkout div.field input[type="text"]:focus,
#form-checkout div.field input[type="email"]:focus,
#form-checkout div.field.error input[type="text"]:focus,
#form-checkout div.field.error input[type="email"]:focus,
#form-checkout div.field.error input[type="text"],
#form-checkout div.field.error input[type="email"] {
    box-shadow:none!important;
    border-radius:0.3em;
    font-size:13px!important;
}
#form-checkout div.field input[type="radio"],
#form-checkout div.field input[type="checkbox"] {
    margin-bottom:0.5em;
    vertical-align:top;
}
#field-checkout-personal_data-firstname,
#field-checkout-personal_data-lastname,
#field-checkout-personal_data-email,
#field-checkout-personal_data-phone,
#field-checkout-delivery_address-firstname,
#field-checkout-delivery_address-lastname { width:13.5em; }
#form-checkout input[type=text],
#form-checkout input[type=email] {
    box-sizing:border-box;
    max-width:100%;
}
#form-checkout label.radioType { line-height:24px; }
body.template-default_error_message #content dl dt{
    background:linear-gradient(#fff,#fff) !important;
    background:-moz-linear-gradient(#fff,#fff) !important;
    background:-o-linear-gradient(#fff,#fff) !important;
    background:-webkit-linear-gradient(#fff,#fff) !important;
}
#field-checkout-personal_data-gender { display:none; }

@media only screen and (max-width: 1010px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:330px!important;
        width:721px!important;
    } 
}
@media only screen and (max-width: 950px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:311px!important;
        width:680px!important;
    } 
}
@media only screen and (max-width: 915px){
    #content div.product_tile_title h3 { font-size:17px; line-height:20px; }
    div.product_tile_description p { line-height:16px; }
}
@media only screen and (max-width: 900px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:294px!important;
        width:643px!important;
    } 
}
@media only screen and (max-width: 850px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:272px!important;
        width:595px!important;
    }
    
}
@media only screen and (min-width: 651px) and (max-width: 850px) {
    #portal-column-one #cart #cart_items h3 { padding:0!important; }
    #portal-column-one #cart #cart_items h3 a { display:block; float:none; }
    #portal-column-one #cart #cart_items .cart_item_location { margin:0; }
    #portal-column-one .cart_item_content,
    #portal-column-one .cart_item_price_wrapper { margin-left:0; }
    #portal-column-one #cart .cart_item { padding-right:24px; }
}
@media only screen and (max-width: 790px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:250px!important;
        width:547px!important;
    } 
}
@media only screen and (max-width: 760px){
    div.product_tile { min-height:170px; }
    div.product_tile_description { display:none; }
}
@media only screen and (max-width: 720px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:221px!important;
        width:483px!important;
    } 
    img.product_image { float:none; }
    #portal-columns div.shopview_panes { margin:0; }
}
@media only screen and (max-width: 670px){
    #content div.product_tile_title h3 { font-size:16px; }
}
@media only screen and (max-width: 650px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:261px!important;
        width:570px!important;
    } 
}
@media only screen and (max-width: 600px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:241px!important;
        width:527px!important;
    } 
}
@media only screen and (max-width: 560px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:220px!important;
        width:481px!important;
    } 
}
@media only screen and (max-width: 510px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:202px!important;
        width:442px!important;
    } 
}
@media only screen and (max-width: 480px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:184px!important;
        width:402px!important;
    } 
    div.product_tiles_column { margin-bottom:1.5%; width:49.25%!important; }
    div.product_tiles_column:nth-child(2) { margin:0; }
}
@media only screen and (max-width: 430px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:163px!important;
        width:356px!important;
    } 
}
@media only screen and (max-width: 380px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:149px!important;
        width:326px!important;
    }
   table.invisible td,
   table.invisible th,
   table.plain td,
   table.plain th,
   table.listing td,
   table.listing th { padding:0.5em; }
}
@media only screen and (max-width: 350px){
    .section-guide-e-shop .carousel,
    .section-guide-e-shop .carousel-banners,
    .section-guide-e-shop .carousel-banner,
    .section-guide-e-shop .carousel-image img {
        height:136px!important;
        width:297px!important;
    } 
}
